Subject: Ticket Assigned - urgent escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:09 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  urgent escalation Chugging Telephone                    hello           05:05 PM, 10th Dec                   Bot                   أهلا مرة أخرى!           05:05 PM, 10th Dec                     Chugging Telephone                    i need support with my refund           05:06 PM, 10th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you             05:07 PM, 10th Dec                     Chugging Telephone                    Hello Amir           05:07 PM, 10th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           05:07 PM, 10th Dec                     Chugging Telephone                    #2000553091           05:08 PM, 10th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            05:08 PM, 10th Dec                     Chugging Telephone                    ok           05:08 PM, 10th Dec                   Amir                   Thank you for your patience.           05:09 PM, 10th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           05:09 PM, 10th Dec                     Chugging Telephone                    no worries           05:10 PM, 10th Dec                   Amir                   Can you please confirm whether our delivery partner collected the items or not           05:10 PM, 10th Dec                     Chugging Telephone                    yes on december 4           05:10 PM, 10th Dec                     Chugging Telephone                    december 3*           05:10 PM, 10th Dec                     Chugging Telephone                    and im supposed to receive the refund today as per the timeline you communicated           05:10 PM, 10th Dec                     Chugging Telephone                    but i didn't receive anything           05:11 PM, 10th Dec                   Amir                   We are truly sorry for the delay.           05:11 PM, 10th Dec                   Amir                   Please let us some time to investigate the issue           05:11 PM, 10th Dec                     Chugging Telephone                    okay can you give me a timeline on when i should hear back because this is honestly taking forever. every single step takes forever with you guys           05:12 PM, 10th Dec                   Amir                   We will follow up on your email address:  [email-masked] regarding updates           05:12 PM, 10th Dec                     Chugging Telephone                    timeline?           05:12 PM, 10th Dec                   Amir                   We request you to wait 24-48 hours .           05:13 PM, 10th Dec                     Chugging Telephone                    ok           05:13 PM, 10th Dec                     Chugging Telephone                    i hope you take prompt action on this because it's becoming extremely frustrating           05:13 PM, 10th Dec                   Amir                   We understand your concern, and we are truly sorry.           05:15 PM, 10th Dec                   Amir                   We will do our best to resolve this.           05:15 PM, 10th Dec                     Chugging Telephone                    thank you           05:15 PM, 10th Dec                   Amir                   Is there anything else we can help you with?           05:16 PM, 10th Dec                     Chugging Telephone                    nothing thanks           05:16 PM, 10th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:16 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1858568